@charset "utf-8";


/*基本設定
----------------------------------------------------*/

body#top {
		margin:0;
		padding:0;
		background:url(../images/top/top_bg02.jpg) top left repeat-x #fff;
		font-family:"メイリオ", "Verdana", "Helvetica", "ＭＳＰ ゴシック", "Osaka−等幅";
		color:#333;
		line-height:160%;
		font-size:12px;
		text-align:center;
		
}

a {
		color:#06c;
		text-decoration:underline;
}

a:hover {
		color:#c00;
		text-decoration:none;
}

img {
		border:0;
}

h1,h2,h3,h4,h5,p {
		margin:0;
		padding:0;
}

.red {
		color:#900;
}

ul,li {
		margin:0;
		padding:0;
		list-style-type:none;
}

th,td {
		font-size:12px;
}

#wrap {
		margin:0 auto;
		padding:0;
		width:800px;
		text-align:center;
}

.clear {
		clear:both;
		font-size:10px;
}

.clearfix:after {
  content: "."; 
  display:block; 
  clear:both;
  height:0;
  visibility:hidden;
}

.clearfix {
  min-height:1px;
}

* html .clearfix {
  height:1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*ヘッダー
----------------------------------------------------*/

#header {
		width:800px;
}

#h-box {
		width:100%;
		height:46px;
}

#logo {
		text-align:left;
		float:left;
}

#h-tel {
		float:right;
		margin:10px 0 0 0;
}

#hl {
		width:640px;
		float:left;
		height:21px;
}

#hl p {
		font-size:10px;
		float:left;

}

h1#title {
		margin:0 5px 0 0;
		padding:0;
		font-size:10px;
		font-weight:normal;
		float:left;
}

h1#title strong {
		font-weight:normal;
}

#siteid p {
		margin:0;
		padding:0;
		font-size:10px;
		font-weight:normal;
		float:left;
		text-align:right;
		width:590px;
		height:21px;
		line-height:180%;
}

#mininavi {
		width:153px;
		float:right;

}

#mininavi ul {
		width:153px;

}

#mininavi li {
		float:left;
		width:51px;
		height:19px;
		overflow:hidden;

}

#mininavi a {
		display:block;
		width:51px;
		height:19px;
		text-indent:-9999px;

}

#mininavi #minimenu01 a {
		  background:url(../images/common/toppagemini.gif) top center no-repeat;
}

#mininavi #minimenu01 a:lhover {
		  background:url(../images/common/toppagemini.gif) top center no-repeat;
}

#mininavi #minimenu02 a {
		  background:url(../images/common/linkmini.gif) top center no-repeat;
}

#mininavi #minimenu02 a:lhover {
		  background:url(../images/common/linkmini.gif) top center no-repeat;
}

#mininavi #minimenu03 a {
		  background:url(../images/common/contactmini.gif) top center no-repeat;
}

#mininavi #minimenu03 a:lhover {
		  background:url(../images/common/contactmini.gif) top center no-repeat;
}

#mininavi #minimenu04 a {
		  background:url(../images/common/sitemapmini.gif) top center no-repeat;
}

#mininavi #minimenu04 a:lhover {
		  background:url(../images/common/sitemapmini.gif) top center no-repeat;
}



/*グローバルナビ
----------------------------------------------------*/

#navi{
		 width:100%;
		 margin:0;
		 padding:0;
}


#navi li{
 		  padding:0;
		  margin:0;
		  float:left;
		  overflow:hidden;
}

#navi li a{
 		  padding:0;
		  margin:0;
		  display:block;
		  width:160px;
		  height:35px;
		  text-indent:-9999px;
}

#navi #menu01 a {
		  background:url(../images/navi/bt01.gif) top center no-repeat;
}

#navi #menu01 a:hover {
		  background:url(../images/navi/bt01.gif) bottom center no-repeat;
}

#navi #menu02 a {
		  background:url(../images/navi/bt02.gif) top center no-repeat;
}

#navi #menu02 a:hover {
		  background:url(../images/navi/bt02.gif) bottom center no-repeat;
}

#navi #menu03 a {
		  background:url(../images/navi/bt03.gif) top center no-repeat;
}

#navi #menu03 a:hover {
		  background:url(../images/navi/bt03.gif) bottom center no-repeat;
}

#navi #menu04 a {
		  background:url(../images/navi/bt04.gif) top center no-repeat;
}

#navi #menu04 a:hover {
		  background:url(../images/navi/bt04.gif) bottom center no-repeat;
}

#navi #menu05 a {
		  background:url(../images/navi/bt05.gif) top center no-repeat;
}

#navi #menu05 a:hover {
		  background:url(../images/navi/bt05.gif) bottom center no-repeat;
}

/*メインイメージ
----------------------------------------------------*/

#mainimage {
		margin:0;
		padding:0 0 0 0;
		clear:both;
}

/*コンテンツ
----------------------------------------------------*/

#content {
		margin:0;
		padding:0;
		width:780px;
		text-align:left;
}

/*コンテンツ左メイン
----------------------------------------------------*/

#main {
		margin:0;
		padding:0;
		width:530px;
		float:left;
		line-height:200%;
}

#main-2nd {
		margin:0;
		padding:0;
		width:528px;
		float:left;
		line-height:200%;
}

#main-2nd p {
		margin-bottom:20px;
}


ul.flow {
		width:562px;/*通常よりもマイナス分をこちらに足す*/
		margin-right:-15px;/*子のはみ出し分をここで引く*/
		padding:0 0 15px 0;
}

ul.flow li {
		float:left;
		margin:0 15px 0 0;
}






h2.maintitle {
		margin:10px 0 5px 0;
		padding:0 0 0 10px;
		font-size:14px;
		height:35px;
		vertical-align:middle;
		background:url(../images/top/top_h201.gif) top left no-repeat;
}

h2.maintitle-area {
		margin:0;
		padding:4px 0 0 17px;
		font-size:12px;
		height:30px;
		vertical-align:middle;
		color:#606060;
		background:url(../images/top/top_h_area.gif) top left no-repeat;
}

h2.maintitle-area-clear {
		margin:0;
		padding:4px 0 0 17px;
		font-size:12px;
		height:30px;
		vertical-align:middle;
		color:#606060;
		background:url(../images/top/top_h_area.gif) top left no-repeat;
		clear:both;
}

#main div.maintexttop {
		margin:0;
		padding:10px 0 0 0;
		width:530px;
		background:url(../images/top/thumimage.jpg) 230px 65px no-repeat;
		line-height:200%;
}

#main div.maintexttop h3 {
		font-weight:normal;
		font-size:12px;
		margin:0;
		padding:0 0 15px 0;
		line-height:180%;
}


p.maintexttop_area {
		margin:0;
		padding:10px 0 0 0;
		width:530px;
		background:url(../images/top/thumimage.jpg) top right no-repeat;
}

#main div.maintexttop p {
		margin:0;
		padding:0 0 15px 0;
		line-height:180%;
}

div.maintexttop2 {
		margin:0;
		padding:10px 0 15px 0;
		line-height:200%;
}

#main div.maintexttop3 {
		margin:0;
		padding:10px 0 0 0;
		line-height:200%;
}

#main div.maintexttop2 p {
		margin:0;
		padding:0 0 15px 0;
		line-height:180%;
}

#main ul.mainlink {
		margin:0 0 0 0;
		padding:0;
		background:#ccc;
}

#main ul.mainlink li {
		margin:0 15px 30px 0;
		padding:0 0 0 10px;
		float:left;
		background:url(../images/common/arrow02.gif) 0 10px no-repeat;
}

#main p.contactbanner {
		margin:0;
		padding:10px 0;
		clear:both;
}

#main p.japan {
		margin:0;
		padding:0;
		float:left;
		width:121px;
}

#main p.japan_all {
		margin:0;
		padding:0;
		float:right;
		width:380px;
}

#main p.japan_text {
		margin:0;
		padding:0;
		clear:both;
}

ul.area  {
		width:100%;
}

ul.area li {
		float:left;
		margin:0 10px 0 0;
		font-size:10px;
white-space:nowrap;
  display:inline-block;
}

ul.area li a {
		text-decoration:none;
		color:#444;
}

p.img {
		float:left;
		margin:0 15px 0 0;
		padding:0;
}

.btm30 {
		margin:0 0 30px 0;
}

.top10 {
		margin-top:10px;
}



/*コンテンツ右
----------------------------------------------------*/

#sidebar {
		margin:0;
		padding:0;
		width:210px;
		float:right;
}

#sidebar .seobox {
		margin:0;
		padding:60px 0 5px 0;
		width:100%;
		background:url(../images/common/seotitle.gif) center top no-repeat;
		font-size:10px;
		line-height:130%;

}

#sidebar .seobox h2 {
		margin:0;
		padding:0;
		text-indent:-9999px;
		line-height:0%;

}

#sidebar .areabox {
		margin:0;
		padding:60px 0 5px 0;
		width:100%;
		background:url(../images/common/areatitle.gif) center top no-repeat;
		font-size:10px;
		line-height:130%;

}

#sidebar .areabox h2 {
		margin:0;
		padding:0;
		text-indent:-9999px;
		line-height:0%;

}


#sidebar .areabox h3.side-area-title {
		margin:0!important;
		padding:0 10px!important;
		font-weight:bold;

}

#sidebar .areabox p.side-area {
		margin:0 0 10px 0!important;
		padding:0 10px!important;
		line-height:200%!important;

}

#sidebar .areabox p.side-area a {
		color:#333;
		text-decoration:none;

}

#sidebar .seobox ul {
		margin:0;
		padding:0 0 15px 0;
		width:100%;
		background:url(../images/common/sidemenubottom.gif) center bottom no-repeat;
}



#sidebar .seobox li.word {
		margin:0 0 0 15px;
		padding:5px 0 3px 0;
		width:100%;
}

#sidebar .seobox li.order {
		margin:0 0 0 15px;
		padding:0 0 5px 0;
		width:85%;
		border-bottom:dotted 1px #ccc;
}

#sidebar .seobox li span {
		color:#005567;
}

#sidebar .seobox li span.top {
		color:#f00;
}


#sidebar .seobox li.update {
		margin:0 0 0 15px;
		padding:7px 0 3px 0;
		width:100%;
		font-weight:bold;
}

#sidebar .seobox li.comment {
		margin:0 0 0 15px;
		padding:0;
		width:100%;
		line-height:140%;
}


#sidebar .banner {
		margin:0 0 10px 0;
		padding:0;
}

#sidebar .banner5 {
		margin:0 0 5px 0;
		padding:0;
}

#sidebar .sidemenu {
		margin:0;
		padding:55px 0 5px 0;
		width:100%;
		background:url(../images/common/sidemenutitle02.gif) center top no-repeat;
		line-height:180%;

}

#sidebar .sidemenu h2 {
		margin:0;
		padding:0;
		text-indent:-9999px;
		line-height:0%;

}


#sidebar h3 {
		margin:0;
		padding:0 0 0 5px;
		font-size:12px;
		font-weight:normal;

}

.sidemenu ul {
		margin:0;
		padding:0 0 15px 0px;
		width:100%;
		background:url(../images/common/sidemenubottom.gif) center bottom no-repeat;
}

.sidemenu li {
		margin:0 0 0 10px;
		padding:3px 0 5px 15px;
		background:url(../images/common/blackarrow.gif) left center no-repeat;
}

.topics {
		margin:0 0 10px 0;
		padding:10px 0 0 0;
		width:100%;
		line-height:140%;
		border-bottom:solid 1px #ccc;
}

.news-box {
		width: 210px;
		height:180px;
		overflow: auto;
		padding:0;
		margin:0 0 10px 0;
 
}


.topics h3, .news-box h3 {
		margin:0 0 3px 0;
		padding:3px;
		color:#fff;
		background-color:#aaa;
		font-size:12px;
}

.topics .tag, .news-box .tag {
		margin:0;
		padding:0;
		font-size:12px;
		background-color:#eee;
}

.topics .news, .news-box .news {
		margin:5px 0 5px 0;
		padding:0;
		line-height:160%;
		font-size:10px;
}

.topics .tag-all, .news-box .tag-all {
		margin:10px 0 0 0;
		padding:0;
		font-size:10px;
		text-align:right;
}



.profile {
		margin:0;
		padding:10px 0 10px 0;
		width:100%;
		line-height:140%;
}



.profile h3 {
		margin:0;
		padding:0;
}

.profile p.profileimage {
		padding:0;
		padding:5px 5px 0 0;
		float:left;
}

.profile p.profiletext {
		font-size:10px;
}

p.w3c {
		margin:0;
		padding:5px 0;
		text-align:right;
		width:100%;
}

p.nakanohito {
		margin:0;
		padding:0;
		text-align:right;
		width:100%;
}


/*ページトップに戻る
----------------------------------------------------*/
.gotop {
		margin:30px 10px 0 0;
		padding:0;
		text-align:right;
}



/*フッター
----------------------------------------------------*/

#footerwrap {
		margin:0;
		padding:0;
		width:100%;
		background:url(../images/common/footer_bg.gif) top center repeat-x;
		text-align:center;
		font-size:12px;
}


#footer {
		width:800px;
		margin:0 auto;
		padding:18px 0 0 0;
		text-align:right;
		font-size:10px;
}

/*トップの金額バナー
----------------------------------------------------*/
.price-banner {
		margin:0 0 20px 0;
		padding:0;
}

/*対応地域
----------------------------------------------------*/

#region {
		width:800px;
		margin:0 auto;
		padding:45px 0 0 0;
		text-align:left;
}

.area-copy h3 {
		margin:0;
		padding:5px 0 0 0;
		width:198px;
		height:19px;
		font-size:12px;
		color:#005567;
}

.area-copy {
		margin:0 0 10px 0;
		padding:0 0 0 120px;
		background:url(../images/common/arealogo.gif) left top no-repeat;
		line-height:140%;
		height:60px;
}

h3.area-title {
		margin:0 0 3px 0!important;
		padding:0!important;
		font-size:10px;
		border-bottom:dotted 1px #ccc;
}


p.area {
		margin:0!important;
		padding:0 0 10px 0!important;
		font-size:10px;
}

p.area-text {
		margin:15px 0 5px 0;
		padding:5px 0 5px 3px;

}

ul.reco {
		margin:0 0 10px 0;
		padding:0 0 0 15px;
		background:url(../images/common/blackarrow.gif) left center no-repeat;
}

p.area a {
		color:#333;
		text-decoration:none;
}

p.area a:hover {
		color:#333;
		text-decoration:none;
}


/**********セカンドページ
----------------------------------------------------*/

body#second {
		margin:0;
		padding:0;
		background:url(../images/second/second_bg.gif) top left repeat-x #fff;
		font-family:"メイリオ", "Verdana", "Helvetica", "ＭＳＰ ゴシック", "Osaka−等幅";
		color:#333;
		line-height:180%;
		font-size:12px;
		text-align:center;
		
}

/**********ぱんくず
----------------------------------------------------*/

#pan {
		margin:0;
		padding:20px 0 10px 0;
		clear:both;
		text-align:left;
}

#pan ul {
		margin:0;
		padding:0;
}


#pan li {
		 display:inline;
}

#area-pan {
		margin:0;
		padding:0px 0 10px 0px;
		clear:both;
		text-align:left;
}

#area-pan ul {
		margin:0;
		padding:0;
}


#area-pan li {
		 display:inline;
}


/**********セカンドページ基本
----------------------------------------------------*/

#main h2.pagetitle {
		margin:0;
		padding:0;
}


#main h3.subtitle {
		margin:10px 0 0 0;
		padding:0;
		clear:both;
}

#main h3.catchimage {
		margin:0 0-15px 0;
		padding:0;
}


#main h4 {
		margin:30px 0 0 0;
		padding:2px 0 2px 9px;
		vertical-align:middle;
		background:#ececec;
		color:#005567;
		font-size:12px;
		font-weight:bold;
		border-left:solid 4px #999;
}

h2.h2-2nd-new {
		margin:20px 0 5px 0;
		padding:4px 0 0 17px;
		font-size:12px;
		height:30px;
		vertical-align:middle;
		color:#606060;
		background:url(../images/top/top_h_area.gif) top left no-repeat;
		clear:both;
}

/**********ホームページ制作について
----------------------------------------------------*/

#main p.p-a {
		margin:7px 0 30px 0;
		float:left;
		width:360px;
}

#main p.p-image {
		margin:0 20px 0 0;
		float:right;
		width:136px;
}

#main p.p-b {
		margin:7px 20px 30px 0;
}


#main p {
		margin:7px 20px 20px 0;
}

/**********サービス内容
----------------------------------------------------*/

#main p.service {
		margin:5px 5px 10px 5px;
}

p.servicetext {

		padding:10px 0 0 0;
		
}

/**********制作料金
----------------------------------------------------*/

#main h3.pricekind {
		margin:15px 0 10px 0;
		padding:0 0 0 5px;
		border-left:solid 1px #005567;
}


#main h4.price {
		margin:10px 0 0 0;
		padding:10px 0;
		vertical-align:middle;
		background:#fff;
		color:#005567;
		font-size:12px;
		font-weight:bold;
		border-top:solid 1px #005567;
		border-left:none;
		border-bottom:solid 1px #ccc;
}


td.bg-e {
		margin:0;
		padding:4px 10px 4px 10px;
		width:35%;
		background:#eee;
		text-align:left;
		border-bottom:solid 1px #ccc;
		line-height:1.7;
}

td.bg-f8 {
		margin:0;
		padding:4px 0 4px 10px;
		background:#fff;
		text-align:left;
		border-bottom:solid 1px #ccc;
		line-height:140%;
		line-height:1.7;
}

td.bg-f8 span.font10,td.bg-e span.font10 {
		font-size:10px;
}

td.font-10 {
		font-size:10px;
		padding:5px 0 0 0;
		line-height:140%;
}

td.font-150 {
		line-height:160%;
		padding:10px 0 25px 0;
}

td.price-contact {
		padding:5px 0 0 0 ;
		text-align:right;
}

table.pricebottom {
		margin:0 0 25px 0;
}

p.pricetext {

		padding:0 0 0 0;
		
}

/**********制作の流れ
----------------------------------------------------*/

#main p.p-flow {
		margin:0;
		padding:0 160px 0 0;
		background:url(../images/second/flow_bg.gif) right top no-repeat;
}

.flowbox01 {
		margin:20px 0 20px 10px;
		padding:0 0 0 143px;
		background:url(../images/second/flow01.jpg) left top no-repeat;
		height:100px;
		width:350px;
}

.flowbox02 {
		margin:20px 0 20px 10px;
		padding:0 0 0 143px;
		background:url(../images/second/flow02.jpg) left top no-repeat;
		height:100px;
		width:350px;
}

.flowbox03 {
		margin:20px 0 20px 10px;
		padding:0 0 0 143px;
		background:url(../images/second/flow03.jpg) left top no-repeat;
		height:100px;
		width:350px;
}

.flowbox04 {
		margin:20px 0 20px 10px;
		padding:0 0 0 143px;
		background:url(../images/second/flow04.jpg) left top no-repeat;
		height:100px;
		width:350px;
}

.flowbox05 {
		margin:20px 0 20px 10px;
		padding:0 0 0 143px;
		background:url(../images/second/flow05.jpg) left top no-repeat;
		height:100px;
		width:350px;
}

.flowbox06 {
		margin:20px 0 20px 10px;
		padding:0 0 0 143px;
		background:url(../images/second/flow06.jpg) left top no-repeat;
		height:100px;
		width:350px;
}

.flowbox07 {
		margin:20px 0 20px 10px;
		padding:0 0 0 143px;
		background:url(../images/second/flow07.jpg) left top no-repeat;
		height:100px;
		width:350px;
}

.flowbox08 {
		margin:20px 0 20px 10px;
		padding:0 0 0 143px;
		background:url(../images/second/flow08.jpg) left top no-repeat;
		height:100px;
		width:350px;
}

.flowbox09 {
		margin:20px 0 20px 10px;
		padding:0 0 0 143px;
		background:url(../images/second/flow09.jpg) left top no-repeat;
		height:100px;
		width:350px;
}

.flowbox10 {
		margin:20px 0 20px 10px;
		padding:0 0 0 143px;
		background:url(../images/second/flow10.jpg) left top no-repeat;
		height:100px;
		width:350px;
}

h3.flowsubtitle {
		margin:0;
		padding:0 0 5px 0;
		width:340px;
		border-bottom:dotted 1px #555;
}

p.flowtext {
		margin:0;
		padding:0;
}

/**********お問い合わせ
----------------------------------------------------*/

#main2 {
		margin:0;
		padding:0;
}

#main2 p.formtext {
		margin:0 0 20px 0;
		padding:0 0 0 7px;
		border-left:solid 1px #005567;
}

table.tb {
		border-bottom:dotted 1px #999;
}

.form th {
		text-align:left;
		font-size:12px;
		font-weight:normal;
		padding:5px;
		line-height:1.6em;
		background:url(../images/common/dott.gif) repeat-x #f7f7f7;
}

.form tr.dot {
		background:url(../images/common/dott.gif) repeat-x;
}

.form p.name {
		background:url(../images/common/blackarrow.gif) left center no-repeat;
		padding:0 0 0 15px;
		margin:0;
}

textarea {
		font-size:12px;
}

.form-btn {
		text-align:center;
		padding:10px;
		background:#FFF1E2;
		border:solid 1px #FCB354;
		margin:20px 0 10px 0;
}

.f18 {
		font-size:18px;
		font-weight:bold;
}

.esti {
		text-align:center;
		padding:10px 0 0 0;
		border:dotted 1px #06c;
		margin:0 0 20px 0;
}

/**********サイト実例
----------------------------------------------------*/

#thumbox{
		text-align:center;
}

#thumbox .samplethum {
		margin:0 8px 20px 8px;
		padding:0;
		width:175px;
		float:left;
		text-align:center;
}


h3.sitename {
		font-size:12px;
		margin:0 0 5px 0;
		padding:0;
}

/**********リンクページ
----------------------------------------------------*/

#main2 p.linktext {
		margin:0 0 20px 0;
		padding:0 0 3px 7px;
		border-left:solid 1px #005567;
		border-bottom:dotted 1px #ccc;
}

.linkbox {
		margin:0 0 30px 0;
		padding:0;
}

ul.so-box {
		margin:0 0 10px 10px;
		padding:7px;
		background-color:#eee;
		width:700px;
}

li.so-cont {
		padding:3px 0 5px 15px;
		background:url(../images/common/blackarrow.gif) left center no-repeat;
}


/**********サイトマップ
----------------------------------------------------*/

ul.sitemap {
		margin:0 0 0 20px;
		padding:0;
}

ul.sitemap li {
		margin:0 0 5px 0;
		padding:0 0 0 10px;
		background:url(../images/common/arrow02.gif) 0 10px no-repeat;
}



/*********テンプレートページ
----------------------------------------------------*/

#tempbox {
		margin:20px 0 0 0;
		padding:0;
		/*border:solid 1px #005567;*/
}

#tempbox h3 {
		margin:0 0 30px 0;
		padding:0;
		font-size:14px;
		color:#005567;
		background-color:#EEEEEE;
		border-bottom:solid 1px #ccc;
}

.tempthum {
		width:100%;
		margin:0 0 20px 0;
		padding:0;
		border-bottom:dotted 1px #999;
		clear:both;
}

.tempthum p {
		margin:5px 0;
}

.tempimage {
		margin:0;
		padding:10px 0 0 0;
		float:left;
		width:155px;

}

h4.temp-name {
		font-size:14px;
		font-weight:bold;
		color:#005567;
}

.tempright {
		margin:0;
		padding:0;
		float:right;
		width:600px;

}

p.temp-comment {
		padding:10px 0;
		clear:both;

}

/*********よくあるご質問
----------------------------------------------------*/

p.q {
		margin:0;
		padding:0;
		line-height:120%;
}

p.q-t {
		margin:0 0 10px 0;
		padding:10px;
		line-height:120%;
		background-color:#f3f3f3;
		font-weight:bold;
		color:#005567;
}

p.re {
		text-align:center;
		margin:0;
		padding:0;
}

/*********トピックス一覧
----------------------------------------------------*/

#main p.topickday {
		margin:0 0 15px 0;
		padding:0 0 0 3px;
		line-height:normal;
		border-left:solid 1px #005567;
		color:#005567;
}

#main p.topickcon {
		margin:0 0 30px 0;
		padding:0;
		line-height:160%;
}

/*********運営・更新
----------------------------------------------------*/

h3.bar {
		margin:0;
		padding:2px 0 6px 5px;
		background:url(../images/second/h3_bg.gif) top left no-repeat;
		font-size:12px;
		color:#555;
		clear:both;
}

h3.news-bar {
		margin:0 0 10px 0;
		padding:2px 0 6px 5px;
		background:url(../images/second/h3_bg.gif) top left no-repeat;
		font-size:12px;
		color:#555;
		clear:both;
}

#main p.p-b02 {
		margin:0 20px 10px 0;
		clear:both;
}

table.pricebottom02 {
		margin:0 0 40px 0;
		border-top:solid 1px #ccc;
}

/*********ブログバックナンバー
----------------------------------------------------*/

#main h2.bn-title {
		margin:0 0 20px 0;
		padding:0 0 0 7px;
		font-size:14px;
		border-left:5px solid #005567;
}

#main p.bn {
		margin:0 0 10px 0;
		padding:0;
		line-height:140%;
}

#main .blog-section {
		margin:0 0 30px 0;
		padding:10px 0 0 0;
		border-top:dotted 1px #ccc;
}

#main .blog-section p {
		margin:0;
		padding:0;
		font-size:12px;
}


#main .blog-section h3 {
		margin:0 0 10px 0;
		padding:0;
		font-size:14px;
		color:#005567;
}

#main .blog-section p {
		margin:0 0 15px 0;
		padding:0 0 0 7px;
		font-size:12px;
		line-height:160%;
}


p.pp {
		font-weight:bold;
		margin:0 0 0 0;
		padding:5px 0 5px 5px;
		line-height:normal;
		border-left:solid 1px #005567;
		
}

p.pp02 {
		margin:0 0 30px 0;
		
}

.voice {
		text-align:center;
		margin:0 0 10px 0;
}

.voice ul {
		padding:2px 0 5px 0;
		background:#f4f4f4;
		border:solid 1px #e0e0e0;
		border-top:none;
}

.voice li {
		margin:0 0 5px 0;
}

.voice-box {
		margin:0 0 20px 0;
		padding:10px 0 0 0;
		border-top:dotted 2px #ddd;
}

.voice-inner {
		width:100%;
}

.voice-inner ul {
		margin:10px 0 0 0;
}

.voice-inner li.name {
		font-size:14px;
		font-weight:bold;
		color:#005567;
}

.voice-inner p {
		float:left;
}

ul.area-navi {	
		width:100%;
}

ul.area-navi li {
		float:left;		
}

ul.area-navi li img {
		vertical-align:bottom;	
}

.shazai {
		color:#f00;
		border:solid 1px #f00;
		padding:5px;
}

.section {
		margin:0 0 30px 0;
}

.section h3.bar {
		margin:0 0 10px 0;
}

.section td.bg-e {
		width:90px;
}

.section td.bg-r {
		width:90px;
		background:#c00;
		color:#fff;
		padding:4px 10px;
}

span.total {
		color:#c00;
		font-size:12px;
		font-weight:bold;
}

#logo-area {
		text-align:left;
}
